Subject: Re: Freeciv Binaries
From: Stipe Tolj <[email-masked]>
To: Michael Hirmke <[email-masked]>
Cc: [email-masked]
Date: Fri, 12 Mar 1999 01:03:06 +0100

Michael Hirmke wrote:
> 
> Hi Russell,
> 
> >       I was wondering if anyone has been able to run the freeciv binaries
> >available from
> >ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Weiser_Michael
> >/B20/ on Windows 95.  My server will run fine but when I run the client I get
> 
> As the README states:
> 
>    - system
>      - WinNT 4.0 SP3 with cygwin B20.1 and egcs-1.1.1
> 
> it hasn't been tested on any Win9x system.
> 

I had ported FreeCIV some time ago under b19 and b20 on Win98 and both
server and client were working quite fine, even for some 2 hour sessions
(using X-Win32 from StarNet).

I may put my port as binary and source form to our project's web site if
there is interest.

Regards,
Stipe

-- 
Stipe Tolj <[email-masked]>

Cygwin Porting Project -- "We build UNIX on top of Windows"
http://www.student.uni-koeln.de/cygwin

Department of Economical Computer Science        
University of Cologne, Germany

--
Want to unsubscribe from this list?
Send a message to [email-masked]